Web applications security vulnerabilities (PHP, ASP, CGI, Perl, etc)

2005-12-26T00:00:00
ID SECURITYVULNS:VULN:5570
Type securityvulns
Reporter
Modified 2005-12-26T00:00:00

Description

PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.